Activation protects you

Product activation is a technology that protects users from pirated or counterfeit software by limiting the use of a product to those users who have acquired the product legitimately. Product activation requires a unique Product Key for each installation of a product. You must activate the product within a limited time period after installing it.

Product activation is completely separate from registration. Your activation information and registration information reside on separate servers, with no link between the different sets of data.

You can activate your product by clicking Activate Now in the Configuration Wizard that runs immediately after installation. If you choose not to activate at that time, you will receive alerts that will remind you to activate the product. You can click Activate Now in the alerts to activate the product. Activation should take just a few minutes.

If you do not activate the product within the time period specified by the alerts, the product will stop working. You can activate it after the time period has elapsed, but you will not be protected until you do.


Locating the Product Key

The location of the Product Key varies depending on how you acquired the product.

If you purchased a retail copy of the product on CD | The Product Key is either on a sticker on the CD sleeve or on an insert in the product package.
If you purchased the product on DVD | The Product Key is on the DVD package.
If you downloaded the product from the Symantec Store | The Product Key is stored on your computer as part of the download process and is included in the confirmation email from the Symantec Store.
If your computer came with the product already installed | The Product Key is provided as part of the activation process. Be sure to save your Product Key by creating or signing in to your Norton Account, or by printing the key. You will need the Product key if you ever want to reinstall your product.